<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:context=".reports.ReportsTop10Value"
    tools:showIn="@layout/activity_reports_name_list">

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rec_subaxe"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/margin1dp" />

    <HorizontalScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/custom_margin2dp"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="@dimen/margin1dp"
                android:layout_margin="@dimen/custom_margin"
                android:background="@color/gray" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:weightSum="10">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_gravity="center"
                    android:layout_weight="2"
                    android:gravity="center"
                    android:padding="@dimen/custom_margin"
                    android:text="@string/brand_name"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_10sp"
                    android:textStyle="bold" />

                <TextView
                    android:id="@+id/product_name"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_gravity="center"
                    android:layout_weight="3.5"
                    android:gravity="center"
                    android:padding="@dimen/custom_margin"
                    android:singleLine="false"
                    android:text="@string/product_name"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_10sp"
                    android:textStyle="bold" />

                <TextView
                    android:id="@+id/promo_ean_code"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_gravity="center"
                    android:layout_weight="1.5"
                    android:gravity="center"
                    android:padding="@dimen/custom_margin"
                    android:singleLine="false"
                    android:text="@string/promo_ean_code"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_10sp"
                    android:textStyle="bold" />

                <TextView
                    android:id="@+id/str_mtd_valume"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_gravity="center"
                    android:layout_weight="1.5"
                    android:gravity="center"
                    android:padding="@dimen/custom_margin"
                    android:singleLine="false"
                    android:text="@string/mtd_value"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_10sp"
                    android:textStyle="bold" />

                <TextView
                    android:id="@+id/str_avgperday_calume"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_gravity="center"
                    android:layout_weight="1.5"
                    android:gravity="center"
                    android:padding="@dimen/custom_margin"
                    android:singleLine="false"
                    android:text="@string/avg_perday_value"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_10sp"
                    android:textStyle="bold" />

            </LinearLayout>

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/recycle_reports"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/custom_margin3dp" />
        </LinearLayout>
    </HorizontalScrollView>


</LinearLayout>
